paquetes autenticados y seguridad

Saludos. Espero que este sea el foro adecuado para mi consulta.

Ejecuté el script de la guía del apartado llamado "Cómo instalar las principales aplicaciones automáticamente".
No he añadido repositorios a los que añade ese script.

Mi duda es que al hacer una actualización (mediante el icono que aparece en el panel superior, a la derecha), en algunos paquetes me sale un mensaje que dice que los paquetes no están autenticados, por lo que puede ser peligroso instalarlos. Entre los paquetes con este mensaje estaban firestarter y firefox.

Puesto que sale el mensaje, ¿realmente supone un riesgo o no hay que preocuparse?

Gracias anticipadas.

Imagen de bull3tpr00f
+1
0
-1

Siempre y cuando utilices los repos que se mencionan en la Guia no tienes porqué preocuparte, son sitios de confianza.

Pero has de tener en cuenta una cosa. Por ejemplo, firestarter se encuentra en el repositorio universe, lo cual quiere decir que no tiene soporte directo por parte de la gente de Ubuntu. Aún así no debes preocuparte ya que es una aplicación que funciona perfectamene en Ubuntu.

Saludos
_______________________________________
Polo Norte

+1
0
-1
Imagen de Anónimo
+1
0
-1

Gracias por la respuesta, cutOff. Me quedo más tranquilo.

Saludos.

+1
0
-1